Name:		xgc
Version:	1.0.5
Release:	1
Summary:	X graphics demo

Group:		Development/X11
Source:		http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.bz2
License:	MIT

BuildRequires: libxt-devel >= 1.0.0
BuildRequires: libxaw-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
BuildRequires:	flex

%description
The xgc program demonstrates various features of the X graphics primitives.

%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x
%make

%install
%makeinstall_std

%clean

%files
%{_bindir}/xgc
%{_datadir}/X11/app-defaults/Xgc
%{_datadir}/X11/app-defaults/Xgc-color
%{_mandir}/man1/xgc.1*

%changelog

* Mon Jan 11 2016 dsilakov <denis.silakov@rosalab.ru> 1.0.5-1
- (117bc50) Merge pull request #2 from import/xgc:auto_update
- (117bc50) Updated to 1.0.5 (by updates_builder)


